AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Fields
SC511_CAUSES_EXCEPTION Field
SCHANGUP_CAUSES_EXCEPTION Field

| AsteriskFastAGI Fields

The AsteriskFastAGI type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| SC511_CAUSES_EXCEPTION | If set to true, causes the AGIChannel to throw an exception when a status code of 511 (Channel Dead) is returned. This is set to false by default to maintain backwards compatibility
| SCHANGUP_CAUSES_EXCEPTION | If set to true, causes the AGIChannel to throw an exception when return status is 0 and reply is HANGUP. This is set to false by default to maintain backwards compatibility

Top
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace